<template>
    <!-- 头部导航栏 -->
<div>
    
</div>
     </template>
   <script setup>
import { ref, onMounted, reactive, } from "vue";
import {RouterView,RouterLink } from "vue-router"
import { request, uploadFile } from "@/utils/request";
import { ElMessage, ElButton, ElDialog, ElSelect } from 'element-plus'
let firstshow=ref(true);
let activeNamesf=ref(["1", "2"]);

     defineExpose({});
   </script>
   <style  lang="scss" scoped>


   </style>
